@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


body{
	background:rgba(241,241,241,.5);
}



/*ヘッダー*/


.header-container{
	background:none;
	margin-top:0;
}

.header-container-in{
	padding: 30px 0;
    background: #dde8ea85;
}

.navi{
	background:none;
}
.navi-in a {
    font-size: 14px;
    margin: 0;
    padding:15px;
    line-height: 100%;
}

.navi-in > ul{
	margin-top:25px;
}
.navi-in > ul li {
    display: block;
    width: auto;
	height:auto;
}




.main{
	background:none;
	padding:0;
}

.front-tags{
    background: #fff;
    padding: 25px;
    border-radius: 15px;
    display: flex;
    align-items: start;
	
}

.front-tags span{
	margin-top:6px;
	min-width: 80px;
}


.front-page .front-tags span img{
	display: inline-block;
    margin-right: 9px;
}

.front-tags ul{
	margin-left:5px;
	width:100%;
}

.front-tags ul li{
	display:inline-block;
}

.front-tags ul li a{
	display: inline-block;
    border: 1px solid #666;
    border-radius: 50px;
    padding: 3px 8px 2px;
    margin-right: 8px;
	margin-bottom:8px;
}



a{
	text-decoration:none;
	color:#000;
}

a:hover{
	color:#000;
}




h2{
	font-size:25px;
}





/*トップページ*/

.mv-area{
	background: url(/wp-content/themes/cocoon-child-master/images/mv.webp);
    background-size: cover;
    background-position: center;
    max-width: 1256px;
    height: 520px;
    position: relative;
    margin: 30px auto;
    overflow: hidden;
}

.mv-area-in{
	height:520px;
}

.mv-area-in img{
	position:absolute;
	bottom: 108px;
    left: 7vw;
}

.front-page ul{
	padding-left:0;
}
.front-page ul li{
	list-style:none;
}

.recreation{background-color:#db9992!important;}
.support{background-color:#e03a35!important;}
.event{background-color:#f15a24!important;}
.workstyle{background-color:#22b573!important;}
.skill{background-color:#8cc63f!important;}
.management{background-color:#498ee0!important;}


h2.front-deco-title {
    position: relative;
    padding-left: 0;
    padding-top: 25px;
    margin: 0;
    border-top: 1px solid #7eabc8;
}

h2.front-deco-title span{
	    font-size: 15px;
    margin-left: 15px;
}

/*フロント　記事一覧*/
.list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 30px;
}





/*人気記事*/

.a-wrap:hover{
	background:none;
}


.flex__list{
	display:flex;
	flex-wrap:wrap;
	align-items:start;
	padding-left:0;
}

.flex__list li{
	list-style:none;
}

.flex__item:nth-child(3n) {
	margin-right:0;
}

.flex__list{}

.flex__item{
    width: 31.4%;
    margin-right: 2.8%;
    margin-bottom: 40px;
}
.flex__item a:hover .topics-thum{
}


.topics-thum{
	position:relative;
	    margin-bottom: 8px;
	transition:0.4s;
		height:180px;
	overflow:hidden;
}

.topics-thum img{
	width:100%;
	height:100%;
	object-fit:cover;
	transition: transform .6s ease;
	}

.flex__item a:hover .topics-thum img{
	transform: scale(1.1)
}


.topics-list-text{
	font-size:14px;
}
.topics-catname{
	display: inline-block;
    border-radius: 60px;
    padding: 6px 10px 5px 0;
    line-height: 100%;
	color:#7eabc8;
	font-size:14px;
}

.topics-date{
	color:#999;
}

.flex__item h3{
	font-size:15px;
	margin:5px 0;
	line-height: 150%;
}
.topics-tag-list ul{
	padding-left:0;
}

.topics-tag-list ul li {
    display: inline-block;
    border: 1px solid #666;
    border-radius: 50px;
    font-size: 12px;
    padding: 2px 8px 0px;
    margin-right: 8px;
	    margin-bottom: 4px;
}

.pagination-next{
	display:none;
}


.bottom-button{
display: block;
    border: 1px solid #999;
    width: fit-content;
    padding: 10px 30px 7px;
    border-radius: 80px;
    font-size: 18px;
    margin: 0 auto 50px;	
}




.cat-bottom-link{
font-size: 18px;
    border-bottom: 1px solid;
    float: right;	
	margin-right:10px;
}

.related-list .a-wrap{
	padding-top:0;
}


/*記事ページ*/
.related-entry-card-content, .entry-card-content {
    padding-bottom: 0;
}

.article-header .front-tags{
	background:none;
	padding: 15px 0 0 0;
}


.article-header .front-tags span img{
	display: inline-block;
    margin-right: 7px;
}

.article-header .front-tags ul{
	padding-left:0;
	margin-left:5px;
}
.article-header .front-tags ul li {
	display: inline-block;
    border: 1px solid #666;
    border-radius: 50px;
    padding: 3px 8px 2px;
    margin-right: 8px;
	margin-bottom:8px;
	font-size: 14px;
}

.toc{
    border: none;
    width: 100%;
    background: #dde8ea85;
    padding: 25px 35px;
	
}

.toc-content ul li{
	position:relative;
	padding-left:21px;
}
.toc-content ul li:before{
	content:"▶";
	color:#7eabc8;
	position:absolute;
	left:0;
	top:0;
	
}
.article h2{
border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 18px 19px 14px;
    line-height: 100%;
    font-size: 22px;
    margin: 35px 0 20px 0;
    background: rgba(41, 171, 226, .15);
    position: relative;
    line-height: 130%;
}


.article h3{
	border-top: 0;
    border-left: 2px solid #29abe2;
	border-bottom: 2px solid #29abe2;
	    padding: 9px 15px;
	margin-bottom:20px;
}

.article h4{
	font-weight:normal;
	font-size:20px;
	border-bottom:1px solid #29abe2;
	border-top:none;
	padding-left:0;
	padding-right:0;
}

p.shareshiyou {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  line-height: 1;
  color: #498ee0;
    font-size: 22px;
    font-weight: bold;
	    margin-bottom: 24px;
}







.sns-buttons a:hover {
    opacity: 0.7;
    color: #fff;
}


#pager-post-navi{
	display:none;
}

.author-info{
	display:none;
}



.under-entry-content h2{
	margin-left:5px;
	border-left:6px solid #7eabc8;
	padding-left:10px;
	margin-bottom:20px;
}

.sns-share-buttons{
	margin-bottom:0;
}
.sns-share{
	    margin: 45px 0;
	padding:40px 0;
	border-top:1px solid #7eabc8;
	border-bottom:1px solid #7eabc8;
}


.a-point{
	background:rgba(126,171,200,.15);
	position:relative;
	padding:35px;
}
.a-point:before{
	content: "";
    background: url(/wp-content/themes/cocoon-child-master/images/point-check.webp) no-repeat;
    background-size: 100%;
    position: absolute;
    width: 77px;
    height: 21px;
    top: 0;
    left: 0;
}



/*archiveアーカイブページ*/
.archive .front-deco-title{
	margin: 0;
}
.archive .front-deco-title .fa-folder-open,
.archive .front-deco-title .fa-tags{
	display:none;
}

.list {
    display: flex;
    flex-direction: row;
	flex-wrap: wrap;
	margin-top:30px;
}

.list .flex__item{
	margin-bottom:15px;
}

.list .cat-label{
	display:none;
}

.list .flex__item .a-wrap{
	padding:0;
}

/*サイドバー*/
.sidebar{
	background:#dde8ea85;
}
.sidebar h3{
	background:none;
	font-size:21px;
	position:relative;
	padding: 0;
    margin-top: 0;
	margin-bottom: 4px;
	width: fit-content;
}



.widget_categories ul li a{
	border-bottom: 1px solid #e6e6e6;
    padding: 6px;
}

.new-entry-card-title{
	font-size: 14px;
    margin: 5px 0px;
}

.widget-entry-cards figure {
    width: 120px;
    border-radius: 8px;
    overflow: hidden;
}

.tagcloud a{
    border: 1px solid #666;
    border-radius: 50px;
    font-size: 14px;
    flex: none;
    padding: 3px 12px;
}

.tagcloud a .tax-icon{
	display:none;
}

.widget-sidebar-title{
	display:flex;
	align-items:center;
}
#categories-2 .widget-sidebar-title:after {
    content: "カテゴリー";
    font-size: 12px;
    margin: 0px 0 2px 13px;
    display: inline-block;
}

#popular_entries-2 .widget-sidebar-title:after {
	content: "人気記事";
    font-size: 12px;
    margin: 0px 0 0px 13px;
    display: inline-block;
}

#archives-2 .widget-sidebar-title:after {
	content: "月間アーカイブ";
    font-size: 12px;
    margin: 0px 0 0px 13px;
    display: inline-block;
}

/*編集部より*/
.editor-box{
	background:#fff;
	padding:30px 20px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}

.editor-image{
	width:71px;
	height:71px;
	overflow:hidden;
	border-radius:50%;
	margin-bottom:10px;
}

.editor-image img{
	width:100%;
	height:100%;
	object-fit:cover;
}

/*検索バー*/
.sidebar .search-edit{
	border:none;
}



/*最新記事一覧ページ*/
.newpostlist .pagination {
    padding: 0 0 80px 0;
    margin: 0;
    clear: none;
    text-align: center;
    display: block;
    width: 100%;
}

.newpostlist ul.page-numbers{
	display: flex;
    text-align: center;
    margin: 0 auto;
    border: none;
	padding: 0;
    margin-top: 50px;
}

.newpostlist .page-numbers li{
    border-radius: 8px;
	list-style:none;
}

.newpostlist .page-numbers li a.next,
.newpostlist .page-numbers li a.prev{
	width:50px;
}

.newpostlist .page-numbers li .next,
.newpostlist .page-numbers li .prev{
	border:none;
}




/*フッター*/

.footer{
	margin-top:75px;
	    background: #2e485a;
    color: #fff;
}

.footer-bottom {
    flex-direction: column;
    align-items: center;
	display:flex;
}
.footer-bottom-logo {
    float: none;
    bottom: 0;
    position: relative;
	    margin-bottom: 22px;
}

.footer-bottom-logo img {
    height: auto;	
}

.navi-footer{
	    margin:25px 0  30px;
}

.navi-footer-in > .menu-footer {
    justify-content: center;
}

.footer-bottom.fnm-text-width .menu-footer li a{
	padding: 0 25px;
    color: #fff;
}

.footer-bottom.fnm-text-width .menu-footer li a:hover {
	background:none;
}

.footer-bottom.fnm-text-width .menu-footer li{
	border:none;
}
.copyright {
    margin-top: 8px;
    text-align: center;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
	.article h2{
		font-size:20px;
	}
	
	.article h3{
		font-size:18px;
	}
	
	.header-container {
    background: none;
}
	
	.front-recommend-in,
	.front-newpost{
		margin-top:50px;
	}
	

	
	.flex__list {
    display: block;
	}
	
	.flex__item {
    width: 98%;
	}
	
	.topics-thum {
    margin-bottom: 20px;
	}
	
	.front-category-list-in .flex__item {
    width: 100%;
    margin: 0 0 1.5%;
}
	
	.front-page .front-tags{
		    flex-direction: column;
    justify-content: center;
    align-items: center;
		padding: 15px;
	}
	
	.front-page  .front-tags ul {
    padding-left: 0;
    margin-left: 0;
	text-align: center;
}
	.front-tags span {
    margin-bottom: 15px;
}
	
	.flex__item a:hover .topics-thum {
    margin-top: 0;
    padding-bottom: 0;
}
	
	
	
	/*記事ページ*/
	.article-header .front-tags ul li {
    display: inline-block;
    border: 1px solid #666;
    border-radius: 50px;
    padding: 3px 8px 2px;
    margin-right: 8px;
    margin-bottom: 8px;
    font-size: 12px;
}
	
	.toc {
    padding: 15px 10px;
}
	
	
	/*archiveアーカイブページ*/
	.list {
    margin-top: 24px;
}
	
	.footer{
		margin-top:0;
	}
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
	.entry-title {
        padding: 0.6em 0;
    }
}
